html {
  min-height: 100%;
}
body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background-image: linear-gradient(-225deg, #EDBA6B 0%, #F5AB0E 52%, #EDBA6B 100%);
  min-height: 100%;
  padding-bottom: 5rem;
}
h1, h2  {
  color: white;
  padding: 3rem 0;
  text-align: center;

  text-transform: uppercase;

  font-family: 'Staatliches', cursive;
  letter-spacing: 1px;
}
.lista-citas .media {
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 3rem;
}

.lista-citas .media:last-of-type{
  border-bottom: 0;
}
.lista-citas .media-body p {
  margin:0;
}
.lista-citas .media-body button {
  margin-top: 1rem!important;
}
.lista-citas .media-body span {
  font-weight: bold;
}

label {
  color: white;
}

input[type="date"],
input[type="time"] {
  height: 38px;
    padding: 6px 10px;
    background-color: #fff;
    border: 1px solid #D1D1D1;
    border-radius: 4px;
    box-shadow: none;
    box-sizing: border-box;
}

.cita {
  padding: 2rem;
  background: white;
  border-bottom: 1px solid #e1e1e1;
  color: black;
}

.cita p {
  font-weight: bold;
  margin-bottom: .8rem;
}
.cita p span {
  font-weight: normal;

}
.cita:first-of-type {
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}
.cita:last-of-type {
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
}
.button.eliminar,
.button.eliminar:hover {
  background-color: #c10059;
  color: white;
  margin-top: 2rem;
}

.alerta-error {
  background-color: white;
  color: red;
  padding: 1rem;
  font-size: 2rem;
  text-transform: uppercase;
  text-align: center;
  font-family:  'Staatliches', cursive;
} 

.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}
.columnboton {
  /* display: flex; */
  flex-direction: column;
  flex-basis: 25%;
  flex: 1;
  background-color: #c10059;
  height: 95;
  width: 95;
}

.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.basic {
  background-color: #3777d1;
  border-color: #3777d1;
  color: #fff;
}